/*
Theme Name:     DFD Ronneby Child Theme
Theme URI: 		http://rnbtheme.com/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://rnbtheme.com/
Template:       dfd-ronneby
Version:        1.0.0
*/

.page-template-page-custom-with-header .page-title { color: #004a80 !important; }

.no-touch .page-id-3435 .dfd-stuning-header-bg-container { background-image: none !important; }
.page-id-3435 #footer-wrap { display: none !important; }
.touch .page-id-3435 .page-title-inner-wrap { top: 50% !important;  }
.touch .page-id-3435 .mobile-logo img { max-width: inherit !important;/* max-height: 100% !important;*/ width: 250px !important; }
.touch .page-id-3435 #main_mega_menu, .touch .page-id-3435 .header-icons-wrapper { display: none !important;   }
.touch .page-id-3435 .stuning-header-inner .page-title { line-height: 10px !important; }
.touch .page-id-3435 .stuning-header-inner .page-subtitle { font-weight: 700 !important; text-transform: uppercase; }
.touch .touchless-accordion .vc_tta-title-text { text-transform: uppercase !important; padding-left: 0 !important; font-size: 16px !important; font-family: 'Playfair Display', Serif; }
.touch .touchless-accordion .dfd_tabs_block .vc_tta-accordion.icon-position-left .vc_tta-controls-icon-position-right span {  }

.price-title { font-family: 'Playfair Display', Serif !important; padding-right: 40px !important; }
.section-wine-list .price-title { font-weight: 500; font-size: 17px; }
.wine-title .price-title { font-weight: 700 !important; font-size: 18px; }
.amount-price { color: #004A80 !important; }

.widget-vertical-scroll { text-align: center !important; margin: auto auto; }
.widget-vertical-scroll #custom_html-2 { margin-top: 0 !important; }


#footer-wrap h5 { margin-bottom: 5px !important; font-size: 18px !important; }
.touch .footer-logo { max-width: 200px; margin-top: 40px; margin-bottom: 30px; margin-left: auto; margin-right: auto; }
.touch .stuning-header-inner .page-title { line-height: 54px !important; }
.touch .stuning-header-inner .page-subtitle { padding-left: 30px; padding-right: 30px; }
.touch .footer-column-text h4 { text-align: center !important; font-size: 40px !important; }
.touch .footer-column-text h5 { text-align: center !important; font-size: 17px !important; }
.touch .footer-column-text p { text-align: center !important; font-size: 17px !important; line-height: 36px !important; }
.touch p { font-size: 18px !important; }
.touch .dfd-button-text-main { font-size: 16px !important; }
.wpb_text_column li { font-size: 16px !important; }

.dfd-stuning-header-bg-container { background-blend-mode: multiply; font-size: 18px; }

.widget-title.dfd-title { letter-spacing: -1px !important; }

.pom-subtitle h4.widget-sub-title { letter-spacing: normal !important; color: #004A80 !important; font-size: 30px; }

@media screen and (min-width: 500px) { 
	.pom-subtitle h3 { margin-left: 24px; } 
	h3.widget-title.dfd-title { margin-top: 0 !important; }
	.mobile-hide { display: none; }
	.desktop-show { display: block; }
	
/* mobile */	
}@media screen and (max-width: 500px) { 
	.pom-subtitle h4.dfd-sub-title.widget-sub-title { font-size: 32px !important;} 
	.desktop-hide { display: none; }
	.mobile-show { display: block; }
}
/* everywhere */
.display-none-anywhere { display: none !important; }


div.page-title-inner .page-title-inner-wrap { top: 35% !important; }

 .home #header-container:not(.small):not(.logo-position-right):not(.header-style-11) #header .header-wrap > .row:last-child .columns.header-main-panel{ display:none !important} 
/*@media only screen and (min-width: 1018px){
body:not(.dfd-custom-padding-html) #header-container #header .header-top-panel, body:not(.dfd-custom-padding-html) #header-container #header .header-wrap {
    padding: 2px;
	}} */

#header-container.small:not(.header-style-7):not(.header-style-14) #header .header-wrap > .row:last-child > .columns.header-main-panel {
	height: 70px;}
#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid .fixed-header-logo img{  width:144px; height: 58px; max-width: none;
    max-height: none; margin-top: 7px !important;}

#main_mega_menu .nav-menu .nav-item, 
#main_mega_menu .nav-menu .menu-item-language-current { padding-top: 6px !important; }
.dfd-click-menu-activation-button a, .side-area-controller-wrap a { margin-top: -14px !important; }
.home-wine-background { background-size: 75% !important; }
img.menu-image.menu-image-title-before {
    margin-top: -2px;
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 812px) { .home #header-container:not(.small):not(.logo-position-right):not(.header-style-11) #header .header-wrap > .row:last-child .columns.header-main-panel{ display:block !important} 
	.sidr .sidr-inner > ul > li > a{ font-size:18px}
	.sidr ul li a { color: #ebebeb; padding: 8px 25px; }
	.sidr {
		background: #292929 !important;} 
    #header-container:not(.small) #header {
    position: relative;
    background: #fff;
}
	#header-container #header .header-wrap > .row:last-child .icon-mobile-menu span.icon-wrap {
    background: #222;
}
	#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-left .mobile-logo {
    height: 65px;
    width: 235px;
}
	.mobile-logo img { margin-top: 10px; }
	div#header-container {
    background: #ffffff;
}
	.dfd-price-wrap {
    margin: 0 auto;
    opacity: 1 !important;
}


}